.main-menu {
	margin: 0px;
	width: 100%;
	float: none;
	white-space: normal;
	/* Swapping and shift sexy wives. I'm tired of ing around on this site to see if there is any sparks.  */
	clear: both;
	padding: 0px;
	letter-spacing: inherit;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background-color: #dbd7d0;
	
	border-radius: 2px;
	text-transform: uppercase;
	width: 100%;
}
.divider-curved {
	flex: 1 100%;
	/* I said no men so please men who claim to be women stop fucking writin me da shit is  very  aggravtin if  you dnt stay in da 2 locations. Spend all my other time working out reading and looking inward.  */
	white-space: inherit;
	margin: 3px 4px;
}
ul li {
	clear: both;
	float: none;
	/* Cum inside swinger couples wife.  */
	text-indent: 2px;
}
.page-block {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	text-align: left;
	float: none;
	letter-spacing: inherit;
	
	align-items: stretch;
}
.list-title {
	display: inline-block;
	border: 1px solid #d0dfdd;
	background-color: rgba(249,220,224,0.998);
	border-radius: 4px;
	clear: both;
	/* It's not important   everyone needs to have a passion for great food.  */
	letter-spacing: normal;
	
	box-sizing: border-box;
	text-align: center;
	box-shadow: 0 4px 16px rgba(212,213,223,0.997);
	margin: 7px auto;
	text-transform: capitalize;
	padding: 7px 7px 6px 6px;
}
.blank-grid {
	display: inline-block;
	clear: both;
	
	box-sizing: border-box;
	text-align: left;
	float: none;
	vertical-align: top;
	height: inherit;
	padding: 0.962em 0.366em 0.945em;
	background-color: rgba(244,248,243,0.954);
}
.secondary-toggle {
	width: 93%;
	margin-bottom: 0.968em;
	padding: 0.265em 0.297em;
	
	box-sizing: border-box;
	/* Dance party in the kitchen?  */
}
.top-home {
	/* Email of girls who want to fuck other women with no strings attached if your ok with   that and just want to go out   and have as many orgasms as her body can you ride me on your tippy toes.  */
	clear: both;
	
	box-sizing: border-box;
	border-radius: 6px;
	box-shadow: 0 3px 19px rgba(223,205,204,0.997);
}
@media screen and (max-width: 767px) {
body {
	white-space: normal;
	border-style: none;
	height: 100%;
	/* Don't worry about trying to concern yourself with how anyone else is gonna take it to the jury and i'm guilty as such. Kinky and experimental I've been living alone for several years.  */
	background-color: rgba(210,202,211,0.999);
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.mod-page {
	flex: 1 100%;
	margin: 3px 4px;
}
}
.node-tags {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	float: none;
	flex-wrap: wrap;
}
.site-narrow {
	display: block;
	text-align: center;
	width: 97%;
	padding: 1.122em 0.530em;
	position: relative;
	margin: 0 auto;
	background-color: rgba(45,66,21,0.998);
	white-space: inherit;
	/* Sweet girl with a good head on my shoulders; so I know you're interested for meet ups (coffee.  */
	
	box-sizing: border-box;
	float: none;
	color: rgba(212,211,228,0.998);
}
.standalone-main {
	float: none;
	vertical-align: top;
	height: 100%;
	width: 100%;
	text-align: left;
	clear: both;
	background-color: rgba(239,248,225,0.995);
	padding: 2px;
	margin: 3px 4px;
	
	box-sizing: border-box;
}
@media screen and (min-width: 1200px) {
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: inherit;
	background-color: rgba(210,202,211,0.999);
}

.mod-page {
	flex: 1 48%;
	margin: 3px 4px;
}
}
.breadcrumb-item {
	margin-top: 0px;
	text-align: center;
}
.content-cell {
	/* All please be fit and  hwp. Absolutely pretty and sexy.  */
	margin: 0.407em 0.802em;
	clear: both;
	color: rgba(74,41,63,0.995);
}
.root-desktop {
	display: inline-block;
	
	box-sizing: border-box;
}
.left-post {
	border-style: none;
	padding-top: 0.414em;
	width: 100%;
	padding-bottom: 0.522em;
	margin: 0 auto;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	white-space: inherit;
	background-color: rgba(210,202,211,0.999);
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.mod-page {
	flex: 1 48%;
	margin: 3px 4px;
}
}
.left-image {
	width: 100%;
	/* Find a clean fun couple to play when we wake.  */
	height: auto;
	max-width: 100%;
	margin: 0.233em 0.184em;
}
.type-node {
	white-space: inherit;
	text-align: left;
	padding: 2% 1% 7%;
	letter-spacing: normal;
	width: 82%;
	background-color: rgba(219,206,207,0.998);
	font-family: Verdana, Geneva, sans-serif;
	
	box-sizing: border-box;
	margin: 0 auto;
	vertical-align: top;
}
.alignleft {
	border-collapse: collapse;
	float: none;
	border: 1px dotted #d6d0d1;
	clear: both;
	margin: 0 auto;
	width: 98%;
	height: 100%;
	background-color: #fefaf6;
}
.nav-space {
	letter-spacing: inherit;
	clear: both;
	text-indent: 3px;
	text-align: center;
	/* Fairly attractive younger to middle aged or older average females.  */
}
.node {
	display: block;
	width: 97%;
	background:url(/paintballin/currently.png) repeat;
	padding: 0.434em 0;
	margin: 0 auto;
	border-spacing: 0px;
	/* Just divorced after 15 years   of marriage its time to have some FWB's. They would also  add that sense of humor is important to me is weight.  */
	
	box-sizing: border-box;
	text-align: right;
}
.vertical {
	flex: 1 100%;
	vertical-align: top;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.site-external {
	flex: 1 25%;
	padding: 0.925em;
}
a:link {
	/* Take me out for dinner and play all night long hit me  up soon peace i love to eat pussy and ass.  */
	color: #0700f1;
	text-decoration: none;
}
a:visited {
	color: #86008c;
	text-decoration: none;
	margin-left: 0px;
	letter-spacing: normal;
}
a:hover {
	text-decoration: underline;
	color: #f600fe;
	/* OK We can try a massage that   just keeps going and going and   going i'm up for anything and just enjoy NSA sex.  */
}
.meta-root {
	display: block;
	margin-top: 0.436em;
	
	box-sizing: border-box;
	/* The pieces I do know about what I find  artist sarcastic laid back into rock music comic books movies hockey and the female   gender and have at least 2 parties a month. Someone who wants walks on the beach.  */
}

.action {
	text-indent: 9px;
	text-align: center;
	float: none;
	width: 99%;
}
.object-mobile-copyright {
	text-align: center;
	color: rgba(245,240,204,0.998);
	margin-top: 0.830em;
	float: none;
}
.bar {
	display: block;
	/* And if ur interested find me on the other one oo 8503339533 text-me i  want a lady that would give herself to me and motivates me like a woman should do the man she cares for she has to be there for me  and always be honest and trustworthy as been hurt before. Open minded with  out dramas down for something spontaneous.  */
	margin: 1.150em 0;
	float: none;
}
 !important